<header class="container mx-auto p-4">
    <h1 class="text-3xl text-white">Welcome</h1>
</header>

<main class="container mx-auto p-4">
    <h4 class="text-xl text-white">Your favourite guitars</h4>
    <app-guitar-list [guitars]="favourites"></app-guitar-list>
</main>